CVE-2016-2828 (retired)

Priority
Description
Use-after-free vulnerability in Mozilla Firefox before 47.0 and Firefox ESR
45.x before 45.2 allows remote attackers to execute arbitrary code via
WebGL content that triggers texture access after destruction of the
texture's recycle pool.
Assigned-to
chrisccoulson
Notes
Package
Upstream:released (47.0)
Ubuntu 16.04 LTS (Xenial Xerus):released (47.0+build3-0ubuntu0.16.04.1)
Package
Priority: Low
Upstream:not-affected
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
More Information

Updated: 2019-10-09 07:55:53 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)